body
{
    background-color: #000000;
    background-image: url('assets/fondo.jpeg');}


.trans
{
    background-color: #000000;
    width: auto;
    height: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
    color: white;

}
.profile,h1
{
    color: white;
    display: flex;
    

}

 h2
{
    color: white;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
text-align: center;

}
nav div form{
margin-left: 20px;
}

.seconnecter{
margin-left: auto  ;
margin-right: 5%;
display: flex;
align-items: center;
}
.profile-picture{
  
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
}
.profildroit{
margin-top: 15px;
    margin-left: auto  ;
    margin-right: 10px;


}
.calcul{

    height: 100px;
    width: 650px;
    margin-left: 30%;
 
    display: flex;
    align-items: center;
}
.nav {
    font-size: 20px;
    font-weight: bold;

}

